form {
  max-width: 450px;
  min-width: 200px;
  width: 65%;
  max-height: 450px;
  min-height: 200px;
  height: 80%;
}
form {
  border-radius: 25px;
  border: 2px solid #3a6f93;
  padding: 20px;
  
}
form {
  float: none;
  margin: 0 auto;
  margin-top: 120px;
  border: 2px solid #F5DEB3;
  padding: 10px;
  background-color: #f5f5f5;
}
form{
  /* fallback for old browsers */
  background: #fccb90;
  
  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
  
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
  }
  